> This page is for API Reference.

> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://contentful-staging.ferndocs.com/developers/docs/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://contentful-staging.ferndocs.com/developers/docs/_mcp/server.

# Get a team

GET https://api.contentful.com/organizations/{organization_id}/teams/{team_id}

Returns details about an existing team. Accessible by all organization members.

Reference: https://contentful-staging.ferndocs.com/developers/docs/references/user-management-api/teams/get-a-team

## Authentication

- `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer <token>`, where token is your auth token.

## Request

### Path parameters

- `organization_id` (string, required) — The organization ID
- `team_id` (string, required) — The team ID

## Response

### 200

OK - Team details

- `map from string to any`

## Examples

**Response**

```json
{
  "name": "Home Department",
  "description": "Furniture and accessories",
  "sys": {
    "id": "2v0NGpymMx5dc1sWjtiarg",
    "type": "Team",
    "organization": {
      "sys": {
        "type": "Link",
        "linkType": "Organization",
        "id": "4EJGvuLTBUMG2A6wS8gfAS"
      }
    },
    "createdAt": "2025-04-07T19:11:03.000Z",
    "updatedAt": "2025-04-07T19:11:03.000Z",
    "createdBy": {
      "sys": {
        "type": "Link",
        "linkType": "User",
        "id": "6i4t6xastbPBhgW7xDtpPH"
      }
    },
    "updatedBy": {
      "sys": {
        "type": "Link",
        "linkType": "User",
        "id": "4RP9VsYx86a44lASXtinmi"
      }
    },
    "memberCount": 0
  }
}
```